WordPress.org

Forums

User Meta
Not compatible with Multisite... (2 posts)

  1. Denis Lam
    Member
    Posted 2 years ago #

    Not compatible with Multisite...

  2. Khaled
    Member
    Plugin Author

    Posted 2 years ago #

    Hello, version 1.1.3 is compatible with multisite.
    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • User Meta
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.